:root {
    --clr-primary-600: #3b2d07;
    --clr-primary-500: #54410a;
    --clr-primary-400: #7a5e0f;
    --clr-primary-300: #a88115;
    --clr-primary-200: #d6a41a;
    --clr-primary-100: #f7c328;
    --clr-primary-000: #ffdb5c;
}

/* ====================
 Navbar
===================== */
a.navbar-brand > img {
    padding: 0px;
}

@media(min-width: 768px) {
a.navbar-brand > img {
    max-height: 120px!important;
}
}

/* ====================
 Slideshow
===================== */
@media(min-width: 768px) {
.carousel-control.carousel-control {
    font-size: 32px;
}
}